Posted on

File-Path Module up to 2.12 on Perl rmtree/remove_tree race condition

A vulnerability was found in File-Path Module up to 2.12 on Perl. It has been rated as problematic. Affected by this issue is the function rmtree/remove_tree. Upgrading to version 2.13 eliminates this vulnerability. A possible mitigation has been published 4 days after the disclosure of the vulnerability.